# Olive Oil

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 72 Denarii |
| Selling Price | 28 Denarii |
| Available From | Plebeians |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +1 |
| Health | +1 |

## Production

**Produced By:**
- Olive Press (Latium)

## Notes

Olive oil is a versatile product that serves as a need for Plebeians in Latium. It provides benefits to population, income, and health.
